name: rasadyar_livestock
description: A starting point for Dart libraries or applications.
version: 1.0.0
publish_to: 'none'
# repository: https://github.com/my_org/my_repo

environment:
  sdk: ^3.8.1


dependencies:
  flutter:
    sdk: flutter
  rasadyar_core:
    path: ../core
  rasadyar_auth:
    path: ../auth
  ##code generation
  freezed_annotation: ^3.0.0
  json_annotation: ^4.9.0
dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^5.0.0
  lints: ^5.0.0
  test: ^1.24.0
  ##code generation
  build_runner: ^2.4.15
  hive_ce_generator: ^1.9.1
  freezed: ^3.0.6
  json_serializable: ^6.9.4

  ##test
  mocktail: ^1.0.4
  get_test: ^4.0.1


